@charset "utf-8";
#ftr-wrap {
	background-color: #E3E3E3;
	background-image: url(../images/bkbottom.jpg);
	background-repeat: repeat-x;
	clear: both;
	margin-top: 25px;
}

#ftr-logos {
	width: 918px;
	margin-right: auto;
	margin-left: auto;
	height: 55px;
	padding-right: 15px;
	padding-left: 15px;
}

#ftr-logos img {
	margin-right: 5px;
	margin-top: 30px;
}
#ftr-contacts {
	width: 918px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top: 30px;
	padding-bottom: 30px;
}




#ftr-contacts a:link {
	color: #000000;
	text-decoration: none;
}
#ftr-contacts a:visited {
	color: #000000;
	text-decoration: none;
}
#ftr-contacts a:hover {
	color: #000000;
	text-decoration: underline;
}
#ftr-left {
	float: left;
	margin-left: 0px;
	display: inline;
	margin-top: 5px;
	width: 450px;
	font-size: 11px;
}
#ftr-right {
	float: right;
	margin-right: 0px;
	margin-top: 5px;
	font-size: 11px;
}
